Für die Verwendung von Intelligente Richtlinien muss Ihre Horizon 7-Umgebung bestimmte Anforderungen erfüllen.

  • Sie müssen Horizon Agent 7.0 oder höher und VMware User Environment Manager 9.0 oder höher auf den Remote-Desktops installieren, die mit Intelligente Richtlinien verwaltet werden sollen.

  • Benutzer benötigen für die Herstellung einer Verbindung mit Remote-Desktops, die Sie mit Intelligente Richtlinien verwalten, Horizon Client 4.0 oder höher.